## entagged 0.35

=== debian/changelog ===
entagged (0.35-7) unstable; urgency=medium

  * Team upload.
  * Add Vcs fields
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Do not parse d/changelog (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Oct 2025 11:24:20 +0200

entagged (0.35-6) unstable; urgency=medium

  * Team upload.
  * Add encoding.patch and fix FTBFS with Java 9. (Closes: #893144)
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Remove Vcs fields.

 -- Markus Koschany <apo@debian.org>  Mon, 26 Mar 2018 15:34:48 +0200

entagged (0.35-5) unstable; urgency=medium

  * Team upload.
  * Use canonical Vcs-URI. (Closes: #669293)
  * wrap-and-sort -sa.
  * Use compat level 9 and require debhelper >= 9.
  * Use only Build-Depends field.
  * Declare compliance with Debian Policy 3.9.8.
  * Replace dependency on openjdk-6-jre with default-jre.
  * Improve package description.
    Thanks to Justin B Rye for the report and patch. (Closes: #680746)
  * Switch from cdbs to dh-sequencer.
  * entagged.desktop: Add keywords and a comment in German.
  * Add DEP-3 header to build.diff.
  * Fix spelling mistakes in man page.
  * Fix Lintian warning copyright-refers-to-symlink-license.
  * Add debian/watch file.
  * Depend on default-jre (>= 2:1.8) | java8-runtime. Despite setting source
    1.5 in build.xml, according to Lintian the class files require at least
    Java 8.

 -- Markus Koschany <apo@debian.org>  Wed, 13 Apr 2016 15:30:10 +0200

entagged (0.35-4) unstable; urgency=low

  * Switch to debhelper level 7.
  * Improve Depends.
  * Update Standards-Version: 3.9.2.

 -- Torsten Werner <twerner@debian.org>  Sun, 25 Sep 2011 23:16:26 +0200

entagged (0.35-3) unstable; urgency=low

  * Let 'maintainers' start with uppercase M.
  * Change Build-Depends: default-jdk.
  * Update Standards-Version: 3.8.4
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Sat, 10 Apr 2010 23:39:08 +0200

entagged (0.35-2) unstable; urgency=low

  * Add openjdk-6-jre to Depends (Closes: #495951)

 -- Varun Hiremath <varun@debian.org>  Tue, 09 Sep 2008 19:34:27 -0400

entagged (0.35-1) unstable; urgency=low

  * new upstream release
  * Remove watch file because upstream does not ship versioned files any more.
  * Leave file AudioFileIO.java unchanged.
  * Set Standards-Version: 3.7.3 (no changes).
  * Change Maintainer to Debian Java Maintainers and move Varun to Uploaders.
  * Update Vcs fields and Varun's email address.

 -- Torsten Werner <twerner@debian.org>  Sat, 12 Apr 2008 00:26:28 +0200

entagged (0.31.ds2-1) unstable; urgency=low

  * Repackage the source - some problems with the previous tarball.
  * Remove debian/build.xml and debian/ant.properties and switch back to
    upstream build.xml.
  * Include docs also in the package.

 -- Varun Hiremath <varunhiremath@gmail.com>  Mon, 05 Nov 2007 22:40:38 +0530

entagged (0.31.ds1-1) unstable; urgency=low

  * Use 0.31.ds1 version to move the orig.tar.gz to main (Closes: #447455)
  * Disable broken miage support in audiformats. Couldn't add a patch
    because of some text encoding problem.
  * debian/control:
    + Seperate out Build-Depends and Build-Depends-Indep
    + Add Homepage, Vcs-{Svn, Browser} Headers.
    + Remove java-virtual-machine from Depends
  * Add custom build.xml, ant.properties to debian dir.
  * Add a new fixed version of entagged.desktop to debian dir.
  * debian/rules:
    + Clean up everything
    + Move the orig.tar.gz creation steps to debian/orig-tar.sh
    + Add squareness and junit to DEB_JARS
  * Remove debian/install and install jars from debian/rules
  * Update debian/watch to call debian/orig-tar.sh

 -- Varun Hiremath <varunhiremath@gmail.com>  Wed, 24 Oct 2007 15:07:43 +0530

entagged (0.31-3) unstable; urgency=low

  * Change Architecture: all.

 -- Torsten Werner <twerner@debian.org>  Sat, 06 Oct 2007 00:17:30 +0200

entagged (0.31-2) unstable; urgency=low

  * Add myself to Uploaders.
  * Switch to java-gcj-compat-dev from sun-java5-jdk.
  * Move package to main.

 -- Torsten Werner <twerner@debian.org>  Sat, 06 Oct 2007 00:09:44 +0200

entagged (0.31-1) unstable; urgency=low

  * Initial release (Closes: #415687)

 -- Varun Hiremath <varunhiremath@gmail.com>  Mon, 29 Jan 2007 02:38:47 +0530
