=== debian/control ===
Source: entagged
Standards-Version: 4.7.2
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Torsten Werner <twerner@debian.org>,
 Varun Hiremath <varun@debian.org>,
Section: editors
Priority: optional
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk,
 junit,
 libhsqldb-java,
Vcs-Browser: https://salsa.debian.org/java-team/entagged
Vcs-Git: https://salsa.debian.org/java-team/entagged.git
Homepage: https://sourceforge.net/projects/entagged

Package: entagged
Architecture: all
Depends:
 libhsqldb-java,
 default-jre | java8-runtime,
 squareness,
 ${misc:Depends},
Description: graphical audio file tagger with freedb support
 Entagged is an audio file tagger written in Java, using the freedb online
 database for the retrieval of the tags. It can be used to organize files into
 complex directory structures according to their tags, or to tag them from
 their filenames. Supports: APE, FLAC, MP3, MPC, OGG, WMA.
