=== debian/rules ===
#!/usr/bin/make -f
export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/hsqldb.jar
include /usr/share/dpkg/default.mk

%:
	dh $@ --buildsystem=ant

override_dh_auto_build:
	dh_auto_build -- build-dir

DEB_DESTDIR   := debian/entagged
IMAGE_SRCDIR  := entagged/entagged-build-resources/image
IMAGE_DESTDIR := $(DEB_DESTDIR)/usr/share/icons/hicolor

override_dh_install:
	dh_install
	install -m 644 -D build/entagged/entagged-tageditor*.jar \
	  $(DEB_DESTDIR)/usr/share/java/entagged-tageditor-$(DEB_VERSION_UPSTREAM).jar
	dh_link /usr/share/java/entagged-tageditor-$(DEB_VERSION_UPSTREAM).jar \
	  /usr/share/java/entagged-tageditor.jar
	dh_install debian/entagged.desktop /usr/share/applications
	install -m 755 -D debian/entagged.sh $(DEB_DESTDIR)/usr/bin/entagged
	install -m 644 -D $(IMAGE_SRCDIR)/entagged-32x32.png \
	  $(IMAGE_DESTDIR)/32x32/apps/entagged.png
	install -m 644 -D $(IMAGE_SRCDIR)/entagged-128x128.png \
	  $(IMAGE_DESTDIR)/128x128/apps/entagged.png

get-orig-source:
	wget http://switch.dl.sourceforge.net/sourceforge/entagged/entagged.tar.gz
	mkdir _x
	tar -x -C _x -z -f entagged.tar.gz
	tar -c -C _x -z -f entagged_$(DEB_VERSION_UPSTREAM).orig.tar.gz --exclude '*.jar' entagged
	$(RM) -r entagged.tar.gz _x
