=== debian/watch ===
Version: 5

Source: https://sf.net/@PACKAGE@/
Matching-Pattern: Entagged-install-@ANY_VERSION@@ARCHIVE_EXT@
